﻿@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/WMS/Views/Shared/_Layout.cshtml";
}

<h1 class="page-header">@ARGNS.WebSite.Resources.Views.WMS.Home.Home.Welcome</h1>
<!-- Row start -->
<div class="row">
    <div class="col-md-12 col-sm-6 col-xs-12">
        <div class="panel panel-default">
            <div class="panel-heading clearfix">
                <i class="icon-calendar"></i>
                <h3 class="panel-title"></h3>
            </div>
            <div class="panel-body">
                <div class="form-group">
                    <div style="text-align:center;">
                        <img src="~/Content/img/0003.jpg" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

